Package io.dapr.v1

# Interface DaprProtos.SubtleVerifyResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprProtos.SubtleVerifyResponse`, `DaprProtos.SubtleVerifyResponse.Builder`

Enclosing class:
  DaprProtos

public static interface DaprProtos.SubtleVerifyResponseOrBuilder extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getValid()`
True if the signature is valid.

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getValid

boolean getValid()

     True if the signature is valid.

`bool valid = 1;`

Returns:
  The valid.